<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">

    <link rel="icon" type="image/png" sizes="128x128" href="<%= BASE_URL %>icons/favicon-128x128.png">
    <link rel="icon" type="image/png" sizes="96x96" href="<%= BASE_URL %>icons/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="32x32" href="<%= BASE_URL %>icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="<%= BASE_URL %>icons/favicon-16x16.png">
    <link rel="icon" type="image/ico" href="<%= BASE_URL %>favicon.ico">

    <title>Kolejiště FEL ZČU</title>

    <style>
      #init-anim {
        position: absolute;
        height: 100%;
        width: 100%;
        left: 0;
        top: 0;
        z-index: 0;
      }

      #init-animated {
        will-change: stroke-dashoffset;
        stroke-miterlimit: 10;
        stroke-dasharray: 400;
        stroke-dashoffset: 800;
        animation: draw 10s;
        animation-fill-mode: forwards;
        animation-iteration-count: infinite;
        animation-timing-function: ease-in-out;
      }

      @keyframes draw {
        to {
          stroke-dashoffset: 0;
        }
      }
    </style>

  </head>
  <body>
    <noscript>
      <strong>Omlouváme se, stránka není funkční bez JavaScriptu. Prosím povolte JavaScript.</strong>
    </noscript>
    <div id="app"></div>

    <svg id="init-anim" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1820 1080"><g fill="none"><g id="init-animated" stroke="#2B4970" stroke-width="12"><path d="M662 715l309-309M753 316L443 625M1263 567L954 876"/></g><g stroke="#AA6039" stroke-width="6"><path d="M1578 708l-155 154M556 207L402 362M1294 388l155-155M385 916l154-155M594 550L439 704M1332 731l154-155M1030 114L875 268M1104 801L950 955M1067 458L912 613M858 824l155-155M631 894l-155 155M1503 22l-154 155M896 1167l154-155M1540 365l-154 154M1768 294l154-154M1977-71L1822 83M1369 1073l155-154M1805 637l155-154M1624 1041l-155 155M-135 675L20 520M74 309L-80 464M301 239L456 84M510-127L356 28M-89 1009L66 854M120 643L-34 798M348 573l154-155M784 137L938-18M158 986L3 1140M821 479l155-154M1257 43l155-154"/></g><g stroke="#AA9339" stroke-width="12"><path d="M794 883l-154 155M695 835l154-155M1230 447l-154 155M1131 399l154-155M1667 11l-155 155M732 1178l155-155M1268 790l-155 155M1168 741l155-154M1704 354l-155 154M1604 305l155-154M1206 1084l154-154M1741 697l-154 154M1642 648l154-154M1788 1031l-155 154M1688 982l154-155M200-44L46 110M238 298L83 453M138 250L292 95M674-138L519 17M284 632L129 787M184 584l155-155M720 196L565 351M620 148L775-7M321 975l-154 154M221 926l155-154M757 539L603 693M658 490l154-154M1193 103l-154 154M1094 54l154-154"/></g><g stroke="#2B4970" stroke-width="12"><path d="M226 1151l309-309M827 1003l-309 309M1098 279l309-309M1699 131l-309 309M699 1058l309-309M1301 910l-309 309M1135 622l310-310M1737 474l-309 309M1572 185l309-309M1173 964l309-309M1774 817l-309 309M1609 528l309-309M1219 1298l309-309M1655 862l309-309M233 76L-76 385M270 418L-39 727M105 130l309-309M706-18L397 291M-285 900L24 591M316 752L7 1061M151 464l309-309M587 28l309-309M1189-120L880 189M-247 1243L62 934M189 806l309-309M790 659L481 968M625 370L934 61M1226 223L917 532M1662-213L1353 96"/></g></g></svg>

  </body>
</html>
